<nav class="navbar navbar-expand-sm bg-primary navbar-dark" *ngIf="user">
  <ul class="navbar-nav">
    <li class="nav-item">
      <a routerLink="/dashboard" class="nav-link" routerLinkActive="active"
        [routerLinkActiveOptions]="{exact: true}">Dashboard</a>
    </li>
    <li class="nav-item">
      <a routerLink="/employees" class="nav-link" routerLinkActive="active">Employee</a>
    </li>
  </ul>

  <ul class="navbar-nav ml-auto">
    <a class="nav-link" (click)="logout()">Logout</a>
  </ul>
</nav>

<div class="app-container" [ngClass]="{ 'bg-light': user }">
  <!-- <alert></alert> -->
  <router-outlet></router-outlet>
</div>

<footer class="footer">
  <div class="container">
    <span>All Rights Reserved 2021 @jayvitech</span>
  </div>
</footer>